.carousel-caption-container {
			position: relative;
			padding-top: 50px;
			padding-bottom: 50px;
			z-index:2;
		}

		.carousel-caption-container.countdown {
			padding-top: 30px;
			padding-bottom: 20px;
		}

		#fullCarousel {
			display: none
		}

		#fullCarousel .development-caption h2 {
			text-align: center;
			color: #FFFFFF;
			font-size: 36px;
			margin-bottom: 50px;
			padding-top: 30px;
		}

		#fullCarousel .development-caption h2.small {
			font-size: 36px;
			line-height: 40px !important;
			font-family: 'ultimaalt_regular';
			margin-top: 20px;
			margin-bottom: 10px;
		}

		#fullCarousel .development-caption h2.recommend {
			font-size: 36px;
			line-height: 1;
			font-family: 'ultimaalt_light';
			width: 300px;
			background-color: #FFFFFF;
			padding: 15px 10px;
			position: relative;
			overflow: visible;
			margin: 0 auto;
			color: #63605e;
			text-align: center
		}

		#fullCarousel .development-caption h2.spring {
			font-family: 'ultimaalt_regular';
			margin-bottom: 0px;
			padding-top: 0
		}

		#fullCarousel .development-caption h3 {
			text-align: center;
			color: #FFFFFF;
			font-size: 24px;
			margin-top: 0
		}

		#fullCarousel .development-caption h3.spring {
			color: #BCCF00;
			font-size: 66px;
			margin-bottom: 20px;
			font-family: 'ultimaalt_regular';
		}

		#fullCarousel .development-caption h4 {
			text-align: center;
			color: #FFFFFF;
			font-size: 28px;
			line-height: 34px;
			font-family: 'ultimaalt_light';
			font-weight: normal;
			margin-top: 0
		}

		#fullCarousel .development-caption h4 span {
			font-family: 'ultimaalt_regular';
			font-weight: normal;
		}

		#fullCarousel .development-caption p {
			text-align: center;
			color: #FFFFFF;
			font-size: 20px;
			margin-top: 0;
			font-family: 'ultimaalt_light';
			margin-bottom: 17px;
		}

		#fullCarousel .development-caption p.spring {
			font-size: 24px;
			margin-bottom: 30px;
		}

		#fullCarousel .energy-caption h2 {
			text-align: center;
			color: #FFFFFF;
			font-size: 24px;
			margin-bottom: 0
		}

		#fullCarousel .energy-caption h2.small {
			font-size: 36px;
			line-height: 40px !important;
			font-family: 'ultimaalt_regular';
			margin-top: 20px;
			margin-bottom: 10px;
		}

		#fullCarousel .energy-caption h3 {
			text-align: center;
			color: #FFFFFF;
			font-size: 24px;
			margin-top: 0;
			font-family: ultimaalt_bold !important;
		}

		#fullCarousel .energy-caption h4 {
			text-align: center;
			color: #FFFFFF;
			font-size: 18px;
			line-height: 34px;
			font-family: 'ultimaalt_light';
			font-weight: normal;
			margin-top: 0
		}

		#fullCarousel .energy-caption h4 span {
			font-family: 'ultimaalt_regular';
			font-weight: normal;
		}

		#fullCarousel .energy-caption p {
			font-size: 12px;
			margin-top: 30px;
			font-family: 'ultimaalt_light';
			margin-bottom: 0px;
			color: #ffffff;
			text-align: center
		}

		a.link-tab {
			display: block;
			background-image: url("/images/stamp-duty-flash.png");
			background-size: contain;
			background-repeat: no-repeat;
			height: 266px;
			width: 137px;
			position: absolute;
			right: 40px;
			left: auto;
			top: 0;
			bottom: auto;
			display: none !important
		}

		p small {
			font-size: 14px;
		}

		#fullCarousel .development-caption .btn,
		#fullCarousel .energy-caption .btn {
			color: #FFFFFF !important;
			background-color: #63605e;
			font-size: 16px;
			font-family: 'ultimaalt_light';
			padding: 15px;
			width: 140px;
			text-align: center;
		}

		.mask {
			background-color: rgba(0, 0, 0, 0.5);
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			bottom: 0
		}

		.xmas-trees {
			position: absolute;
			left: 0;
			top: auto;
			right: 0;
			bottom: 0;
			background-size: contain;
			background-position: bottom center;
			background-repeat: no-repeat;
			z-index: 1000;
			display: none;
		}

		.xmas-trees img {
			width: 100%;
		}

		.htb-caption {
			padding-top: 57px;
			padding-bottom: 50px
		}

		.htb-overlay {
			position: absolute;
			top: -95px;
			left: 50%;
			margin-left: -100px;
		}

		.htb-overlay img {
			width: 200px
		}

		.carousel-item.countdown .bgimg {
			padding-top: 110px;
			height: 560px !important;
		}

		.carousel-item.countdown h2 {
			font-size: 32px;
			font-family: ultimaalt_regular !important;
			margin-bottom: 0;
		}

		.carousel-item.countdown h3 {
			font-size: 26px;
			font-family: ultimaalt_regular !important;
		}

		.carousel-item.countdown h4 {
			font-size: 22px;
			font-family: ultimaalt_light !important;
			line-height: 1.2
		}

		.carousel-item.countdown h4 span {
			font-size: 22px;
			font-family: ultimaalt_regular !important;
		}

		.carousel-item.countdown h5 {
			font-size: 22px;
			color: #BBC400 !important;
			font-family: ultimaalt_bold !important;
		}

		.carousel-item.countdown .btn {
			background-color: #BBC400 !important;
			margin-top: 20px;
		}

		.countdown-caption {
			margin-top: -70px;
		}

		.countdown-caption h3 {
			margin-bottom: 5px
		}

		.countdown-caption h4 {
			color: #BBC400 !important;
			font-family: ultimaalt_bold !important;
		}

		.movein-caption h2 {
			font-size: 36px !important;
			color: #ffffff !important;
			margin-bottom: 0 !important;
			font-family: ultimaalt_regular !important
		}

		.movein-caption h3 {
			font-size: 66px !important;
			color: #ffffff !important;
			margin-top: 0 !important;
			margin-bottom: 10px;
			font-family: ultimaalt_regular !important
		}

		.movein-caption p {
			color: #ffffff !important;
			font-family: 'ultimaalt_light';
			font-size: 20px;
			text-align: center
		}

		.movein-caption p strong {
			font-family: 'ultimaalt_regular';
		}

		.mask.movein {
			background-color: rgba(0, 0, 0, 0.25);
		}

		#fullCarousel .movein-caption .btn {
			color: #FFFFFF !important;
			background-color: #63605e;
			font-size: 16px;
			font-family: 'ultimaalt_light';
			padding: 15px;
			width: 140px;
			text-align: center;
		}

		#fullCarousel .development-caption.countdown-caption h2 {
			font-size: 42px;
			font-family: ultimaalt_regular !important
		}

		#fullCarousel .development-caption.countdown-caption .btn {
			color: #575351 !important;
			background-color: #BBC400
		}

		#fullCarousel .development-caption h2.recommend {
			margin-top: -50px;
			margin-bottom: 5px;
		}

		#fullCarousel .development-caption h2.recommend span {
			display: block;
			position: absolute;
			left: 100%;
			top: 0;
			height: 102px;
			width: 28px;
			background-image: url('/images/ribbon-recommend1m.png');
			background-repeat: no-repeat;
			background-position: left;
		}

		#fullCarousel .development-caption h2.recommend div {
			display: block;
			position: absolute;
			left: -28px;
			top: 0;
			height: 102px;
			width: 28px;
			background-image: url('/images/ribbon-recommend3m.png');
			background-repeat: no-repeat;
			background-position: left;
		}

		.recommend {
			margin-top: 0px
		}

		.recommend {
			background-color: #FFFFFF;
			width: 100%;
			max-width: 400px;
			padding: 12px 10px;
			height: 86px;
			position: relative;
			color: #625E5E
		}

		.recommend .ribbon {
			display: block;
			position: absolute;
			left: 100%;
			top: 0;
			height: 86px;
			width: 28px;
			background-image: url('/images/ribbon-recommend1m.png');
			background-repeat: no-repeat;
			background-position: left;
			background-size:
		}

		.recommend p {
			font-size: 20px;
			line-height: 26px;
			margin-bottom: 0;
			margin-top: 0;
		}

		.recommend p strong {
			color: #BFDB3B
		}

		.recommend p span {
			font-size: 10px;
			line-height: 14px;
			display: block;
		}

		.recommend-tcs {
			position: absolute;
			bottom: 30px;
			left: 30px;
			color: #FFFFFF;
			font-size: 10px;
		}

		#fullCarousel .development-caption .btn.btn-recommend,
		#fullCarousel .energy-caption .btn.btn-recommend {
			background-color: #BBC400;
			margin-top: 15px;
			margin-bottom: 10px;
		}

		.panel-htb p {
			line-height: 1.2 !important;
		}

		.panel-htb p span {
			font-family: 'ultimaalt_regular';
		}

		.panel-htb button {
			right: auto;
			left: 20px !important
		}

		.panel-energy-efficiency p {
			line-height: 1.2 !important;
			color: #BCD102 !important;
			font-size: 28px;
			font-family: 'ultimaalt_regular';
		}

		.panel-energy-efficiency p.copy {
			font-family: 'ultimaalt_regular';
			color: #625E5E !important;
			font-size: 18px;
			line-height: 22px;
			margin-top: 10px;
		}

		.panel-energy-efficiency p.disclaimer {
			font-family: 'ultimaalt_light';
			color: #625E5E !important;
			font-size: 10px;
			line-height: 10px;
			position: absolute;
			bottom: 15px;
			left: 25px;
		}

		.panel-energy-efficiency button {
			right: auto;
			left: 20px !important;
			bottom: 35px !important
		}

		.panel-what-house {
			text-align: center
		}

		.panel-what-house p {
			line-height: 1.1 !important;
			color: #625E5E !important;
			font-size: 28px;
			font-family: 'ultimaalt_regular';
		}

		.panel-what-house p.copy {
			font-family: 'Verdana';
			color: #625E5E !important;
			font-size: 16px;
			line-height: 20px;
			margin-top: 10px;
		}

		.panel-what-house button {
			position: relative;
			bottom: auto;
			right: auto;
			background-color: #625E5E;
			color: #FFFFFF;
			font-size: 18px;
			margin-top: 25px
		}

		.energy-caption,
		.development-caption {
			position: relative
		}

		.energy-caption .link-tab,
		.development-caption .link-tab {
			top: -50px;
			left: 0px;
			right: auto;
			display: none;
		}

		.mulberry-park {}

		#fullCarousel .development-caption.remembrance h2 {
			font-size: 52px;
			margin-top: 60px;
			margin-bottom: 15px;
			padding-top: 0;
		}

		#fullCarousel .development-caption.remembrance>div {
			left: 200px
		}

		@media (min-width: 768px) {
			#fullCarousel {
				display: block
			}

			#mobileCarousel,
			#mobileForm {
				display: none
			}

			.mask {
				display: none
			}

			.xmas-trees {
				background-image: url("/images/xmas-trees25.png");
				left: auto;
				width: 400px;
				height: 200px;
			}

			.xmas-trees img {
				display: none
			}

			.carousel-caption-pill {
				position: absolute;
				top: 0;
				bottom: 0;
				left: 0;
				right: 20%;
				background-image: url('/images/curved-rectangle.png');
				background-position: right center;
				background-size: cover
			}

			.carousel-caption-pill.countdown {
				right: 15%
			}

			.spring1 {
				position: absolute;
				top: calc(50% + 80px);
				width: 170px;
				height: 140px;
				background-image: url('/images/spring1.svg');
				background-size: contain;
				background-repeat: no-repeat;
			}

			.spring2 {
				position: absolute;
				top: calc(50% - 25px);
				left: calc(50% - 100px);
				width: 294px;
				height: 250px;
				background-image: url('/images/spring2.svg');
				background-size: contain;
				background-repeat: no-repeat;
			}

			#fullCarousel .development-caption {
				max-width: 55%
			}

			#fullCarousel .development-caption h2 {
				color: #63605e;
				text-align: left
			}

			#fullCarousel .development-caption h3 {
				color: #63605e;
				text-align: left
			}

			#fullCarousel .development-caption h4 {
				color: #63605e;
				text-align: left
			}

			#fullCarousel .development-caption p {
				color: #63605e;
				text-align: left
			}

			.htb-overlay img {
				width: 270px
			}

			.htb-overlay {
				top: -98px;
				right: 30px;
				left: auto;
				margin-left: 0
			}

			#fullCarousel .development-caption h2.recommend {
				margin: 0;
				width: 400px;
				text-align: left
			}

			#fullCarousel .energy-caption {
				max-width: 55%
			}

			#fullCarousel .energy-caption h2 {
				color: #63605e;
				text-align: left;
				font-size: 34px;
			}

			#fullCarousel .energy-caption h3 {
				color: #63605e;
				text-align: left;
				font-size: 34px;
			}

			#fullCarousel .energy-caption h4 {
				color: #63605e;
				text-align: left;
				font-size: 18px;
				line-height: 1.3 !important;
			}

			#fullCarousel .energy-caption p {
				color: #63605e;
				text-align: left;
			}


			.recommend p {
				color: #625E5E;
				font-size: 18px;
				line-height: 20px;
				margin-bottom: 0;
				margin-top: 0
			}

			.recommend p span {
				font-size: 12px;
				color: #63605e;
				padding-top: 5px;
			}

			.recommend-tcs {
				font-size: 10px;
			}


			#fullCarousel .development-caption h2.recommend span {
				background-image: url('/images/ribbon-recommend1.png');
				height: 66px;
			}

			#fullCarousel .development-caption h2.recommend div {
				display: none;
			}

			#fullCarousel .development-caption .btn.btn-recommend {
				background-color: #63605e;
				margin-top: 0;
				margin-bottom: 0;
			}

			#fullCarousel .development-caption.countdown-caption h2 {
				font-size: 44px;
				font-family: 'ultimaalt_regular';
				margin-bottom: 0px;
				padding-top: 0;
			}

			#fullCarousel .development-caption.countdown-caption .btn {
				color: #FFFFFF !important;
				background-color: #63605e
			}

			.countdown-caption {
				margin-top: 0px;
			}

			.movein-caption h2 {
				font-size: 24px;
				color: #575351 !important;
				color: #575351 !important;
			}

			.movein-caption h3 {
				font-size: 48px;
				color: #BBC400 !important;
				color: #BBC400 !important;
			}

			.movein-caption p {
				text-align: left;
				color: #63605E !important
			}

			#fullCarousel .energy-caption,
			#fullCarousel .development-caption {
				padding-left: 55px;
				width: 75%;
				max-width: 75%
			}

			.energy-caption .link-tab,
			.development-caption .link-tab {
				top: -50px;
				left: -30px;
				right: auto;
				display: block;
			}

			.panel-what-house {
				background-image: url('/images/what-house.png');
				text-align: left
			}

			.panel-what-house p {
				line-height: 1.2 !important;
				font-size: 28px;
			}

			.panel-what-house p.copy {
				font-size: 16px;
				line-height: 19px;
			}

			.panel-what-house button {
				position: absolute;
				right: auto;
				left: 30px !important;
				bottom: 20px !important;
				background-color: #625E5E;
				color: #FFFFFF;
				font-size: 18px;
				margin-top: 0;
			}

			button.btn-smooth {
				right: 20px;
				left: auto !important
			}

			#fullCarousel .development-caption.countdown-caption h2 {
				font-size: 34px;
			}

			.curo-create-banner {
				padding-left: 15px
			}

			#fullCarousel .development-caption.remembrance>div {
				left: 155px;
				width: 400px;
			}

			#fullCarousel .development-caption.remembrance img {
				max-width: 120px
			}

			#fullCarousel .development-caption.remembrance h2 {
				font-size: 36px;
				margin-top: 35px;
				margin-bottom: 15px;
			}

			#fullCarousel .development-caption.remembrance h3 {
				font-size: 20px;
			}

			#fullCarousel .spring-caption h2 {
				font-size: 64px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption h3 {
				font-size: 24px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption .btn {
				font-size: 16px;
				padding: 15px 25px
			}

			.ribbon-keyford {
				background-image: url('/images/ribbon.png');
				background-size: contain;
				padding-top: 30px;
				padding-bottom: 40px;
				background-repeat: no-repeat;
				color: #63605e;
				margin-left: -55px;
				padding-left: 55px;
				font-family: 'ultimaalt_regular'
			}

			.ribbon-keyford>div:nth-child(1) {
				font-size: 30px;
				border-bottom: 1px solid #63605e;
				max-width: 400px
			}

			.ribbon-keyford>div:nth-child(2) {
				font-size: 20px;
			}

			#fullCarousel .development-caption.keyford-caption h2 {
				font-family: 'ultimaalt_regular';
				font-size: 26px;
				color: #BCCF00;
				padding-top: 0;
				margin-bottom: 20px;
			}

			#fullCarousel .development-caption.keyford-caption .btn {
				color: #63605e !important;
				background-color: #BCCF00;
			}
		}

		@media (min-width: 992px) {
			.htb-overlay img {
				width: 300px
			}

			.htb-overlay {
				top: -100px;
				right: 30px;
			}

			.carousel-caption-pill {
				right: 45%;
			}

			.carousel-caption-pill.countdown {
				right: 25%;
			}

			.carousel-caption-pill.pill-mp {
				right: 47%;
			}

			.recommend {
				height: 66px;
			}

			.recommend .ribbon {
				height: 66px;
			}

			.recommend p span {
				font-size: 14px;
			}

			.recommend {
				width: calc(100% + 25px);
			}

			#fullCarousel .development-caption.countdown-caption h2 {
				font-size: 42px;
			}

			#fullCarousel .spring-caption h2 {
				font-size: 64px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption h3 {
				font-size: 24px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption .btn {
				font-size: 16px;
				padding: 15px 25px
			}
		}

		@media (min-width: 1200px) {
			.htb-overlay img {
				width: 330px
			}

			.htb-overlay {
				top: -85px;
				right: 50px;
			}

			.carousel-caption-pill.countdown {
				right: 35%;
			}

			#fullCarousel .energy-caption,
			#fullCarousel .development-caption {
				padding-left: 70px;
				width: 70%;
				max-width: 70%
			}

			#fullCarousel .development-caption h2.spring {
				font-size: 48px;
			}

			#fullCarousel .development-caption h3.spring {
				font-size: 78px;
				margin-bottom: 0
			}

			#fullCarousel .development-caption p.spring {
				font-size: 28px;
				margin-bottom: 20px;
			}

			.curo-create-banner {
				padding-left: 120px
			}

			#fullCarousel .development-caption.remembrance>div {
				left: 175px
			}

			#fullCarousel .development-caption.remembrance img {
				max-width: 140px
			}

			#fullCarousel .development-caption.remembrance h2 {
				font-size: 42px;
				margin-top: 40px;
				margin-bottom: 15px;
			}

			#fullCarousel .development-caption.remembrance h3 {
				font-size: 22px;
			}

			#fullCarousel .spring-caption h2 {
				font-size: 64px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption h3 {
				font-size: 24px;
				line-height: 0.9;
			}

			#fullCarousel .spring-caption .btn {
				font-size: 16px;
				padding: 15px 25px
			}

			.ribbon-keyford>div:nth-child(1) {
				font-size: 34px;
				max-width: 450px
			}

			.ribbon-keyford>div:nth-child(2) {
				font-size: 22px;
			}

			#fullCarousel .development-caption.keyford-caption {
				padding-left: 60px
			}

			.ribbon-keyford {
				margin-left: -60px;
				padding-left: 60px
			}

			.xmas-trees {
				width: 500px;
			}
		}

		@media (min-width: 1200px) {

			.energy-caption .link-tab,
			.development-caption .link-tab {
				top: -50px;
				left: -135px;
				right: auto;
			}

			#fullCarousel .development-caption.remembrance>div {
				left: 250px;
			}

			#fullCarousel .development-caption.remembrance img {
				max-width: none
			}

			#fullCarousel .development-caption.remembrance h2 {
				font-size: 52px;
				margin-top: 60px;
				margin-bottom: 15px;
			}

			#fullCarousel .development-caption.remembrance h3 {
				font-size: 24px;
			}
		}

		@media (min-width: 1200px) {}

		#mobileCarousel .carousel-item {
			z-index: 5000
		}

		#mobileCarousel .carousel-item .bgimg {
			height: 160vw;
			max-height:800px;
			background-size: cover;
			background-position: center;
			text-align: center;
			position: relative
		}

		#mobileCarousel .carousel-item .bgimg .mask {
			position: absolute;
			left: 0;
			top: 0;
			right: 0;
			height: 100px;
			background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
			z-index: 100
		}

		#mobileCarousel .carousel-item .caption {
			color: #FFFFFF;
			padding: 20px 15px 15px 15px;
			position: relative;
			z-index: 200
		}

		#mobileCarousel .carousel-item .caption p {
			font-size: 20px;
			font-family: ultimaalt_regular, Verdana, Geneva, sans-serif;
		}

		#mobileCarousel .carousel-item .caption a {
			display: inline-block;
			color: #333333;
			background-color: #FFFFFF;
			border-radius: 10px;
			padding: 15px;
			font-size: 14px;
			line-height: 1;
			font-family: Verdana
		}

		.mobile-carousel-header {
			padding: 120px 15px 0 15px;
			text-align: center;
			font-size: 32px;
			line-height: 44px;
		}

		.mobile-carousel-header div {
			min-height: 82px
		}

		.mobile-carousel-header div.alt {
			padding-top: 15px;
			color: #BCCF00;
			font-weight: 600;
			box-sizing: border-box
		}

		.mobile-carousel-header span {
			font-size: 20px;
			display: block;
			line-height: 26px
		}

		#mobileCarousel .carousel-indicators {
			bottom: 40px;
			z-index: 9899
		}

		#mobileCarousel .carousel-indicators li {
			width: 15px;
			height: 15px;
			background-color: rgba(0, 0, 0, 0.25);
			border: 1px solid transparent;
			border-radius: 15px;
			margin: 0 2px;
		}




		#mobileCarousel .carousel-indicators .active {
			width: 15px;
			height: 15px;
			background-color: #BCCF00;
		}

		#mobileForm {
			margin-top: -40px;
			width: 100%;
			z-index: 6000;
			position: relative
		}

		#mobileForm input[type=text],
		#fullCarousel select {
			width: calc(100% - 70px);

		}

		#mobileForm .form-elements {
			padding: 20px 25px;
			border-radius: 10px;
			border: 1px solid #FFFFFF;
			background-color: #FFFFFF;
			position: relative;
			
		}

		#mobileForm input[type=text],
		#mobileForm select {
			font-family: Verdana, Geneva, sans-serif;
			font-size: 14px;
			line-height: 36px;
			width: 100%;
			border: 1px solid #FFFFFF;
			color: #63605E;
			padding: 1px 0 2px 0;
			border: none;
			box-shadow: none;
		}

		#mobileForm input[type=submit] {
			background-color: #63605E;
			background-image: url('/images/icon-search.png');
			border: none;
			position: absolute;
			right: 10px;
			top:16px;
			background-repeat: no-repeat;
			background-position: center;
			width:50px;height:50px;
			border-radius:5px;
			
		}

		#mobileForm select::-ms-expand {
			display: none;
		}

		#mobileForm select {
			-moz-appearance: none;
			-webkit-appearance: none;
			appearance: none;
		}

		.open-house h2 {
			color: #FFFFFF !important;
			font-size: 28px !important;
			font-family: ultimaalt_regular !important;
			margin-bottom: 40px !important;
		}

		.open-house h2 span {
			color: #BCCF00 !important;
			font-family: ultimaalt_light, Verdana, Geneva, sans-serif !important;
		}

		.open-house h3 {
			font-size: 24px !important;
			font-family: ultimaalt_light, Verdana, Geneva, sans-serif !important;
			margin-bottom: 20px !important
		}

		.open-house h4 {
			font-size: 16px !important;
			font-family: ultimaalt_regular, Verdana, Geneva, sans-serif !important;
		}

		.modal-button {
			position: absolute;
			bottom: 30px;
			left: 50%;
			margin-left: -10px;
			width: 20px;
			height: 20px;
			background-image: url('/images/modal-close-xmas.png');
			background-size: contain;
			border: none;
			padding: none;
			background-color: transparent
		}

		#popupModal {
			z-index: 9999
		}

		#popupModal .modal-content {
			position: relative;
			padding: 30px 15px;
			border-radius: 30px;
		}

		#popupModal .modal-dialog {
			pointer-events: all;
		}

		#popupModal .modal-dialog p {
			font-size: 16px;
		}

		#popupModal .modal-dialog a.btn {
			background-color: #BFDB3B;
			color: #FFFFFF;
			width: 200px;
			font-size: 16px;
			font-family: Verdana;
			font-weight: bold;
			margin-top: 15px;
		}

		#popupModal .modal-dialog button {
			position: absolute;
			bottom: 20px;
			right: 20px;
			left: auto;
			width: 24px;
			height: 24px;
		}

		#popupModal .modal-content>div {
			border: 1px solid #63605E;
			border-radius: 20px;
			padding: 10px 20px;
			font-weight: bold;
			margin: 8px 10px;
			font-size: 16px;
			font-family: Verdana;
		}

		.modal-backdrop.in {
			opacity: 0.8;
			z-index: 9000
		}

		.modal {
			z-index: 9001
		}

		#popupModalNews {
			z-index: 9999
		}

		#popupModalNews .modal-content {
			position: relative;
			padding: 10px 10px 30px 10px;
			border-radius: 30px;
			text-align: left;
			margin: 0 auto;
		}

		#popupModalNews .modal-dialog {
			pointer-events: all;
			width: 345px;
			margin: 0 auto;
		}

		#popupModalNews .modal-dialog p {
			font-size: 16px;
		}

		#popupModalNews .modal-dialog>p {
			color: #FFFFFF;
			font-size: 12px;
			text-align: left;
			margin-top: 10px;
		}

		#popupModalNews .modal-dialog a.btn {
			background-color: #BFDB3B;
			color: #FFFFFF;
			width: 200px;
			font-size: 16px;
			font-family: Verdana;
			font-weight: bold;
			margin-top: 15px;
		}

		#popupModalNews .modal-dialog button {
			position: absolute;
			top: 20px;
			right: 20px;
			left: auto;
			width: 24px;
			height: 24px;
			background-image: url('/images/modal-close-white.png');
		}

		#popupModalNews .modal-content>div {
			margin-bottom: 20px
		}

		#popupModalNews .modal-content h2 {
			padding: 0 0 0 20px;
			font-size: 42px;
			font-family: ultimaalt_light;
			line-height: 44px;
		}

		#popupModalNews .modal-content h2 span {
			font-family: ultimaalt_regular
		}

		#popupModalNews .modal-content>ul {
			padding: 0 15px;
			margin-bottom: 40px;
		}

		#popupModalNews .modal-content ul {
			list-style-type: disc;
			padding-top: 3px;
			font-size: 12px;
		}

		#popupModalNews .modal-content li {
			padding-top: 3px;
			padding-bottom: 3px;
		}

		#popupModalNews .modal-content>ul>li {
			color: #BFDB3B
		}

		#popupModalNews .modal-content>ul ul li {
			color: #BFDB3B
		}

		#popupModalNews .modal-content li span {
			color: #63605E
		}

		#popupModalNews .cta {
			padding: 0 20px;
			display: flex;
			align-items: center;
			justify-content: space-between;
			color: #BFDB3B;
			margin-bottom: 0 !important;
		}

		#popupModalNews .cta p {
			font-size: 18px;
			margin: 0;
		}

		#popupModalNews .cta a {
			color: #FFFFFF;
			background-color: #BFDB3B;
			padding: 10px 20px;
			border-radius: 15px;
			font-size: 16px;
		}

		.btn-view {
			display:inline-block;
			color:#63505E;
			text-decoration: none;
			background-color:#BCCF00;
			padding: 10px 20px;
			border-radius: 5px;
			text-transform:uppercase;
		}

		@media (min-width: 768px) {
			#popupModal .modal-button {
				bottom: 40px;
				margin-left: -16px;
				width: 32px;
				height: 32px;
			}

			#popupModal .modal-content {
				position: relative;
				padding: 60px;
			}

			#popupModal .modal-content>div {
				margin: 8px 60px;
			}

			#popupModalNews .modal-dialog {
				width: 700px;
			}

			#popupModalNews .modal-content>div {
				margin-bottom: 40px
			}

			#popupModalNews .modal-button {
				bottom: 40px;
				margin-left: -16px;
				width: 32px;
				height: 32px;
			}

			#popupModalNews .modal-content {
				position: relative;
			}

			#popupModalNews .modal-content ul {
				font-size: 13px;
				margin-bottom: 15px;
			}

			#popupModalNews .modal-content>ul>li {
				color: #63605E
			}

			#popupModalNews .modal-dialog>p {
				margin-top: 10px;
			}

			.btn-view {
				color:#FFFFFF;		
			}


		
		}

		@media (min-width: 950px) {
			#popupModal .modal-dialog {
				width: 850px
			}

			#popupModal .modal-content {
				position: relative;
				padding: 30px 120px;
			}

			#popupModalNews .modal-dialog {
				width: 800px
			}

			#popupModalNews .modal-content {
				position: relative;
				padding-bottom: 50px;
			}

			#popupModalNews .modal-content>ul {
				padding: 0 30px;
			}

			#popupModalNews .cta {
				padding: 0 30px;
			}

			#popupModalNews .modal-content ul {
				font-size: 14px;
			}

			#popupModalNews .cta p {
				font-size: 20px;
			}

			#popupModalNews .cta a {
				padding: 10px 30px;
				font-size: 18px;
			}
		}

		energy-caption @media (max-width: 480px) {
			#popupModal h2 {
				font-size: 16px;
				margin-top: -5px;
				margin-bottom: 15px;
			}

			#popupModal p {
				line-height: 1.2;
				font-size: 14px;
			}

			#popupModal h4 {
				font-size: 16px;
			}

			#popupModalNews h2 {
				font-size: 16px;
				margin-top: -5px;
				margin-bottom: 15px;
			}

			#popupModalNews p {
				line-height: 1.2;
				font-size: 14px;
			}

			#popupModalNews h4 {
				font-size: 16px;
			}
		}